.nav-pills > li{
	float: none;
}

.blog-intro-image{
	margin: 0;
	min-height: 62px;
	text-align: center;
}

.blog-intro-image img{
	display: inline-block;
	height: auto;
	max-width: 100%;
}

.galleria-info .galleria-info-title{
	color: #ffffff;
	font-size: 18px;
	font-weight: normal !important;
	padding: 4px 10px;
}
.bigquotes{
	background: url(../../../images/quotes.png) no-repeat;
	color: #833a8c;
	font-size: 22px;
	font-weight: 100;
	margin-left: 30px;
	min-height: 100px;
	padding-left: 120px;
}
.quoter{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
hr{
	clear: both;
	width: 100%;
}
.nodisplay{
	display: none !important;
}
body{
	color: #494949;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
a,
.t3-off-canvas .t3-off-canvas-body a{
	color: #494949;
	text-decoration: none;
}

.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus{
	color: #e25d32;
	text-decoration: none;
}
.su-spoiler-icon-plus-circle.su-spoiler-closed .su-spoiler-icon:before{
	color: #e25d32 !important;
	content: '\f055';
}
.su-spoiler-style-fancy{
	border: 1px solid #e5e5e5;
	        border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #e25d32;
}
.su-pricing-table.su-pricing-style-2 .su-plan-footer{
	border-top: none;
}
.su-plan-price{
	font-size: 2.3em;
	font-weight: bold;
	height: 0;
	line-height: normal;
}
div.su-plan-name{
	color: #ffffff !important;
}
.su-plan-head{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	overflow: hidden;
	padding: 0;
}
a.su-plan-button{
	background-color: #ffffff !important;
	color: #5d9c42 !important;
}
hover.su-plan-button{
	background-color: #cacaca;
}
h2.su-heading-inner{
	color: #544095 !important;
	font-size: 24px !important;
}
.su-blockquote-pull.su-blockquote-align-right{
	border-left: 5px solid #cacaca;
	border-right: none;
	margin: 20px 0 10px 20px !important;
	text-align: left;
}
.su-blockquote-font-1 .su-blockquote-inner{
	color: #544095;
	font-family: Georgia;
}
.su-spoiler-style-fancy .su-spoiler-title:hover{
	background-color: #f1f1f1;
	-webkit-transition: background-color 0.3s;
	   -moz-transition: background-color 0.3s;
	    -ms-transition: background-color 0.3s;
	     -o-transition: background-color 0.3s;
	        transition: background-color 0.3s;
}
a{
	color: #e25d32;
}
a:hover,
a:focus{
	color: #e25d32;
	text-decoration: underline;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{
	background-color: transparent;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{
	font-family: 'Open Sans', sans-serif;
}
h1.article-title,
h2.article-title{
	color: #433636;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 15px;
	text-transform: uppercase;
}
@media (min-width:768px){
	h1.article-title,
	h2.article-title{
		font-size: 20px;
	}
}
h1.article-title a,
h2.article-title a{
	color: #433636;
}
h1.article-title a:hover,
h2.article-title a:hover{
	color: #433636;
	text-decoration: none;
}
.t3-wrapper{
	background-color: #eeeeee;
}
.topbar{
	background: #6c9f52;
	height: 64px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#wrapper.container{
	padding: 0;
	position: relative;
}
.t3-banner2{
	background: #d7d7d7;
	color: #5e5e5e;
	font-family: 'Oswald', sans-serif;
	padding: 20px;
	text-align: right;
	text-transform: uppercase;
}
@media (min-width:768px){
	#wrapper.container{
		padding: 0 15px;
		position: relative;
	}
	.t3-banner2{
		font-size: 26px;
		padding: 10px 30px 10px 0;
	}
}
.t3-header{
	padding-bottom: 0;
	padding-top: 0;
}
#collapseBar{
	background: url(../images/collapsebar.png) repeat;
	min-height: 100%;
	position: absolute;
	width: 80px;
	z-index: 9999;
}
#collapseBar .collapseModule{
	display: none;
}
#collapseBar.collapsed .collapseModule{
	display: none;
	overflow: hidden;
}
@media (max-width:992px){
	#collapseBar{
		width: 80px !important ;
	}
}
@media (min-width:992px){
	#collapseBar{
		width: 350px;
	}
	#collapseBar.collapsed{
		width: 80px;
	}
	#collapseBar .collapseModule{
		display: block;
	}
	#collapseBar.collapsed .collapseModule{
		display: none;
		overflow: hidden;
	}
}

#toggle-button{
	background: #e0ebdb;
	border: 1px solid #eff5ed;
	        border-radius: 17px;
	   -moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-webkit-box-shadow: #666666 0 0 3px;
	   -moz-box-shadow: #666666 0 0 3px;
	        box-shadow: #666666 0 0 3px;
	color: #414141;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	height: 34px;
	line-height: 32px;
	margin: 15px 0 0 42px;
	text-align: center;
	text-transform: uppercase;
	width: 34px;
}

#toggle-button span{
	font-family: 'Oswald', sans-serif;
}
#collapseBar.collapsed #toggle-button{
	content: '';
	margin: 15px 23px 0;
	-webkit-transition: all 1s ease-out;
	   -moz-transition: all 1s ease-out;
	     -o-transition: all 1s ease-out;
	        transition: all 1s ease-out;
}

#collapsedLogo{
	padding-top: 55px;
	text-align: center;
}
#collapseBar .clogo{
	display: block;
	-webkit-transition: all 1s ease-out;
	   -moz-transition: all 1s ease-out;
	     -o-transition: all 1s ease-out;
	        transition: all 1s ease-out;
}

#collapseBar.collapsed .clogo{
	display: block;
	opacity: 1;
}

#collapseBar .logo1{
	display: none;
	opacity: 1;
	-webkit-transition: all 1s ease-out;
	   -moz-transition: all 1s ease-out;
	     -o-transition: all 1s ease-out;
	        transition: all 1s ease-out;
}
#collapseBar.collapsed .logo1{
	display: none;
	opacity: 0;
}
@media (min-width:992px){
	#collapseBar .clogo{
		display: none;
		opacity: 0;
	}

	#collapseBar.collapsed .clogo{
		display: block;
		opacity: 1;
	}

	#collapseBar .logo1{
		display: block;
		opacity: 1;
	}

	#collapseBar.collapsed .logo1{
		display: none;
		opacity: 0;
	}
}

.collapseModule{
	padding: 0 20px 20px 20px;
}
.t3-off-canvas img{
	height: auto;
	max-width: 100%;
}
.collapseModule .t3-module{
	background: url(../images/collapsebar.png) repeat;
	border: 1px solid #d2d2d2;
	margin-bottom: 0;
	margin-top: 25px;
	padding: 20px 25px;
}
.collapseModule .t3-module h3,
.t3-off-canvas .t3-module h3{
	color: #605656;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.collapseModule .module-ct{
	padding-left: 30px;
}
.t3-off-canvas .module-ct{
	padding-left: 0;
}
.collapseModule a{
	text-decoration: underline;
}
.collapseModule a:hover{
	text-decoration: none;
}
.collapseModule .nav-pills > li > a,
.t3-off-canvas .nav-pills > li > a{
	color: #e25d32;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	padding: 8px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.collapseModule .nav-pills > li > a > img,
.t3-off-canvas .nav-pills > li > a > img{
	margin-right: 8px;
	vertical-align: top;
}
.collapseModule .nav-pills > li > a:hover,
.collapseModule .nav-pills > li > a:focus,
.t3-off-canvas .nav-pills > li > a:hover,
.t3-off-canvas .nav-pills > li > a:focus{
	background: none;
	color: #494949;
}
.collapsedContent{
	padding-left: 80px;
	-webkit-transition: all 1s ease-out;
	   -moz-transition: all 1s ease-out;
	     -o-transition: all 1s ease-out;
	        transition: all 1s ease-out;
}
.rs_event_link{
	font-size: 24px;
}
a.billpay{
	background: #e7e7e7;
	border: 1px solid #a8a8a8;
	display: inline-block;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none;
}
.search{
	border: 1px solid #e3e3e3;
	display: block;
	position: relative;
}
.search #mod-search-searchword{
	background: none;
	border: none;
	box-shadow: none;
	color: #495662;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
}
.search .btn-primary{
	background: none;
	border: none;
	color: #b3b3b3;
	content: '\f002';
	float: right;
	height: 28px;
	line-height: 28px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 28px;
}
@media (min-width:992px){
	.collapsedContent{
		padding-left: 380px;
		padding-right: 30px;
	}
}
.collapsed .collapsedContent{
	padding-left: 100px;
	padding-right: 20px;
}
#t3-mainnav.navbar-default{
	background: #6c9f52;
	border: none;
}
.container > .navbar-header{
	float: right;
}
.t3-mainnav .t3-navbar{
	float: right;
}
.navbar-default .navbar-nav > li > a{
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 22px 10px;
	text-transform: uppercase;
}
@media (min-width: 768px){
	.navbar-default .navbar-nav > li > a{
		font-size: 14px;
	}
}
@media (min-width: 992px){
	.navbar-default .navbar-nav > li > a{
		font-size: 12px;
	}
}
@media (min-width: 1170px){
	.navbar-default .navbar-nav > li > a{
		font-size: 13px;
	}
}
@media (min-width: 1200px){
	.navbar-default .navbar-nav > li > a{
		font-size: 15px;
	}
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret{
	display: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
	background-color: transparent;
}
.dropdown-menu{
	background: #6c9f52;
	border: none;
	        border-radius: 0;
	   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: #666666 0 0 0;
	   -moz-box-shadow: #666666 0 0 0;
	        box-shadow: #666666 0 0 0;
}

.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a{
	color: #ffffff;
	text-transform: uppercase;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus{
	background-color: #ffffff;
	color: #555555;
}
.off-canvas-toggle{
	background: #e0ebdb;
	border: 1px solid #eff5ed;
	        border-radius: 17px;
	   -moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-webkit-box-shadow: #666666 0 0 3px;
	   -moz-box-shadow: #666666 0 0 3px;
	        box-shadow: #666666 0 0 3px;
	color: #414141;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	height: 34px;
	line-height: 32px;
	margin: 15px 23px;
	text-align: center;
	text-transform: uppercase;
	width: 34px;
}

/**/
.t3-above-content{
	background: #555555;
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	margin-top: 30px;
	padding: 30px 20px;
	text-align: center;
}

@media (min-width: 768px){
	.t3-above-content{
		font-size: 24px;
		padding: 30px 50px;
	}
}
@media (min-width: 992px){
	.t3-above-content{
		font-size: 36px;
		padding: 30px 100px 30px 50px;
		text-align: left;
	}
}
.t3-above-content p{
	margin: 0;
}
.t3-above-content2{
	background: #ffffff;
	margin-top: 30px;
	padding: 20px 20px;
}
.t3-above-content2 img{
	height: auto;
	width: 100%;
}
.t3-above-content2 h1{
	font-size: 18px;
}
@media (min-width: 768px){
	.t3-above-content{
		font-size: 24px;
	}
}


@media (min-width: 992px){
	.t3-above-content{
		font-size: 36px;
		padding: 30px 100px 30px 50px;
		text-align: left;
	}
}
#t3-mainbody{
	padding-top: 10px;
}
#content{
	overflow: hidden;
}
.items-row .item{
	margin-bottom: 30px;
}
.items-leading .leading > article,
.items-row .item > article{
	background: #ffffff;
	position: relative;
}
section.article-intro{
}
section.article-intro .article-header{
	margin-top: 20px;
}
/*div.craeteddate { position:absolute; top:0; left:15px; width:50px; text-align:center; background:#5d9b41; padding:15px 0; }*/
div.craeteddate{
	background: #5d9b41;
	float: left;
	left: 15px;
	margin: 0 8px 4px 0;
	padding: 15px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 50px;
}
.createdday,
.craetedmonth{
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
}
.craetedmonth{
	color: #ffffff;
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
}
div.intro-image img{
	height: auto;
	width: 100%;
}
div.intro-image .item-image{
	float: none !important;
	margin: 0 !important;
	width: 100%;
}
div.intro-text{
	overflow: hidden;
	padding: 0 15px 40px 15px;
	position: relative;
}
@media (min-width: 1200px){
	section.article-intro .article-header{
		margin-top: 40px;
	}
	div.intro-text{
		overflow: hidden;
		padding: 0 15px 0 15px;
		position: relative;
	}
}
.readmore a{
	background: #e1dddd;
	bottom: 0;
	color: #595959;
	height: 36px;
	line-height: 36px;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	width: 70px;
}
.readmore a:hover{
	background: #f1f1f1;
	border: thin #e1dddd;
}
.hasimage{
	padding: 0 !important;
}
.article-content .pull-left.item-image{
	float: none !important;
	margin: 0;
}
.article-content .pull-left.item-image img{
	height: auto;
	width: 100%;
}
.fulltext_text{
	padding: 20px;
}
.fulltext_text.col-lg-12{
	padding: 20px 35px;
}
.item-page{
	background: #ffffff;
	padding: 20px;
}
#t3-footer{
	background: url(../images/footer-bg.png) repeat;
	border-top: 2px solid #5d9c42;
}
#t3-footer .t3-module{
	background: none;
	color: #3d3d3d;
	margin-bottom: 20px ;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
#t3-footer .t3-module p{
	margin-bottom: 0;
}
#t3-footer .t3-module img{
	height: auto;
	max-width: 100%;
}
#t3-footer .t3-module h2{
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
}
#t3-footer .t3-module h3{
	color: #3d3d3d;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	margin-top: 56px;
	text-transform: uppercase;
}
.t3-footnav{
	padding: 20px 0 30px;
}
.footer{
	background: #5d9c42;
	color: #ffffff;
	font-size: 11px;
	line-height: 46px;
	text-transform: uppercase;
}
.footer .container{
	position: relative;
}
.footer p{
	margin-bottom: 0;
}
.footer .nav-pills{
	text-align: center;
}
.footer .nav-pills > li{
	border-left: 1px solid #ffffff;
	display: inline-block;
}
.footer .nav-pills > li:first-child{
	border: none;
}
.footer .nav-pills > li > a{
	color: #ffffff;
	font-size: 11px;
	line-height: 1.2;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.footer .nav-pills > li > a > img{
	margin-right: 8px;
	vertical-align: top;
}
.footer .nav-pills > li > a:hover,
.footer .nav-pills > li > a:focus{
	background: none;
	color: #494949;
}
.copy,
.totop{
	text-align: center;
}

@media (min-width:992px){
	.copy{
		text-align: left;
	}
	.totop{
		text-align: right;
	}
}
.back-to-top{
	bottom: 0;
	color: #ffffff;
	cursor: pointer;
	height: 46px;
	line-height: 46px;
	margin: 0;
	right: 15px;
	text-transform: uppercase;
	width: auto;
	z-index: 1000;
}

.back-to-top.reveal{
	cursor: pointer;
}

.back-to-top i{
	color: #ffffff;
	font-size: 15px;
	line-height: 46px;
}
.formResponsive .formHorizontal .rsform-block,
.formResponsive{
	margin-bottom: 0 !important;
}
.acymailing_module_form{
	background: #95c93d;
	border: 1px solid #abd466 !important;
	border-style: solid !important;
	position: relative;
}
.acyfield_email input[type='text']{
	background-color: transparent;
	background-image: none;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	color: #3d3d3d;
	display: block;
	font-size: 11px;
	height: 30px;
	line-height: 1.42857143;
	line-height: 30px;
	padding: 0 12px;
	width: 100%;
}
.formResponsive input[type='text']{
	background-color: #f7f7f7!important;
	border: 1px solid #9d9d9d!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	font-size: 11px!important;
	height: 50px!important;
	line-height: 30px!important;
	padding: 0 12px!important;
	width: 100%;
}

.formResponsive input[type='submit']{
	background-color: #5d9b41!important;
	background-image: none!important;
	border: 1px solid #9d9d9d!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	color: #ffffff!important;
	float: right;
	height: 40px;
	text-shadow: none!important;
}

/*.formResponsive input[type="text"] {
	background-color: #95c93d!important;
	border: 1px solid #abd466!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;	
	font-size: 11px!important;
	line-height:30px!important;
	padding: 0px 12px!important;	
	height: 30px!important;	
	width: 100%;	
}

.formResponsive input[type="submit"] {
	background-color: #95c93d!important;
	border: 1px solid #abd466!important;
	color: #ffffff!important;
	text-shadow: none!important;
	background-image: none!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	float:right;	
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;	
	
}*/
.acysubbuttons{
	position: absolute;
	right: 0;
	top: 0;
}
.acysubbuttons .btn-primary{
	background: none;
	border: none;
	color: #ffffff;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-align: center;
	width: 30px;
}
.below-content23{
	margin-bottom: 30px;
	margin-top: 50px;
}
.resp-tabs-container h2{
	font-size: 18px;
	font-weight: 300;
	margin-top: 10px;
}
.resp-vtabs .resp-tabs-list li{
	background-color: #e26137;
	border: 0 0 1px 0 #ffffff;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: none;
	margin-bottom: 1px;
	padding: 20px 15px !important;
}
.resp-vtabs ul.resp-tabs-list{
	float: left;
	width: 30%;
}
.resp-vtabs .resp-tab-content{
	border: none;
}
.resp-vtabs .resp-tab-content ul{
	padding-left: 20px;
}
.resp-arrow{
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 12px solid #c1c1c1;
	float: right;
	height: 0;
	margin-top: 3px;
	width: 0;
}

div.resp-tab-active span.resp-arrow{
	border: none;
	border-bottom: 12px solid #9b9797;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}
.resp-vtabs .resp-tabs-container{
	background-color: #ffffff;
	clear: none;
	float: left;
	min-height: 600px;
	padding: 0;
	width: 68%;
}
.resp-tab-active{
	border: 0 0 1px 0 #ffffff;
	padding: 12px 14px 14px 14px !important;
}

.resp-tab-active{
	background-color: #ffffff;
	border-bottom: none;
}
.resp-vtabs li.resp-tab-active{
	background-color: #ffffff;
	border: 0 0pd 1px 0 thin #ffffff;
	color: #303030;
	margin-right: -1px !important;
	padding: 20px 15px!important;
	position: relative;
	z-index: 1;
}
@media (min-width: 768px){
	.resp-tabs-container h2{
		font-size: 26px;
	}
}

.below-content23 .t3-module{
	background: #ffffff;
	margin-bottom: 40px;
}
.below-content23 .t3-module h3{
	background: #ffffff;
	font-size: 18px;
	font-weight: 300;
	margin-top: 0;
	text-transform: uppercase;
}
.below-content23 .t3-module .module-inner{
	padding: 30px;
}
.below-content23 .t3-module img{
	height: auto;
	max-width: 100%;
}
a.readmore{
	background: #f9ce20;
	clear: both;
	float: right;
	margin-top: 10px;
	padding: 10px 15px;
	text-transform: uppercase;
}
.form2 .row{
	margin-bottom: 10px;
}
.form2 .rsform-text-box{
	background-color: #f8f8f8!important;
	border: 1px solid #e6e6e6!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	font-size: 13px;
	margin-bottom: 9px !important;
	padding: 7px;
	width: 100%;
}
.form2 .rsform-select-box{
	background-color: #f8f8f8!important;
	border: 1px solid #e6e6e6!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	font-size: 13px!important;
	height: 30px!important;
	line-height: 30px!important;
	margin-bottom: 9px !important;
	padding: 0 12px!important;
	width: 100%;
	width: 100%;
}
.form2 input[type='text']{
	background-color: #f8f8f8!important;
	border: 1px solid #e6e6e6!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	font-size: 13px!important;
	height: 30px!important;
	line-height: 30px!important;
	padding: 0 7px!important;
	width: 100%;
}

.form2 input[type='submit']{
	background-image: none!important;
	border: none!important;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	clear: both;
	color: #333333!important;
	float: right;
	margin-top: 0;
	padding: 10px 15px !important;
	text-shadow: none!important;
	text-transform: uppercase;
}
.tags .label-info{
	background: #5d9b41;
	border-radius: 0;
	font-weight: 300;
	margin-right: 5px;
	padding: 10px 15px !important;
	text-transform: uppercase;
}
.tags .label-info:hover{
	background: #717171;
}
.off-canvas-toggle2{
	background: none;
	border: none;
	        border-radius: 0!important;
	   -moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
	        box-shadow: none!important;
	color: #ffffff;
	float: right;
	float: right;
	font-size: 30px;
	font-weight: normal;
	height: auto;
	line-height: 64px;
	margin: 0;
	padding: 0 15px 0 0;
	width: auto;
}
.off-canvas-toggle2:hover{
	background: none;
}

.accordeonck > ul{
	list-style: none;
	margin: 0 !important;
	padding: 0;
}

.accordeonck > ul li{
	float: none !important;
}

.accordeonck > ul li a{
	color: #e25d32;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	padding: 8px 0 8px 0;
	text-decoration: none;
	text-transform: uppercase;
}

.accordeonck > ul li:hover a,
.accordeonck > ul li:focus a,
.accordeonck > ul li a:hover,
.accordeonck > ul li a:focus,
.accordeonck > ul li.open a{
	color: #605656;
}

.accordeonck .nav-pills > li + li{
	margin: 0;
}

.accordeonck .content_1 li{
}
.accordeonck .content_1 li a{
	color: #e25d32;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	padding: 8px 0 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
}

.accordeonck .content_1 li.active > a{
	color: #605656;
}

.t3-footnav .t3-module ul > li > a{
	color: #3d3d3d;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	padding: 8px 0 8px 0;
	text-decoration: none;
}

.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:focus{
	background: none;
	color: #e25d32;
}

.collapseModule .open > .dropdown-menu{
	display: none !important;
}

.collapseModule .active.open > .dropdown-menu{
	display: block !important;
}
.collapseModule .active > .dropdown-menu,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu{
	background: #d7d7d7;
	display: block;
	float: none;
	margin-right: 35px;
	position: static;
}

.collapseModule .dropdown-menu > li > a,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a{
	background: none;
	color: #e25d32;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
}

.collapseModule .dropdown-menu > li > a:hover,
.collapseModule .dropdown-menu > li > a:focus,
.collapseModule .dropdown-menu > li.open > a,
.collapseModule .dropdown-menu > li.active > a,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:hover,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:focus,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.open > a{
	background-color: transparent;
	color: #262626;
	text-decoration: none;
}

.nav .caret{
	border-bottom-color: #e25d32;
	border-top-color: #e25d32;
}

.collapseModule .nav-pills > li.open > a{
	background: none;
}


.collapseModule .accordeonck > ul li .accordeonck_outer{
	display: inline-block;
	padding-right: 10px;
	position: relative;
}

.collapseModule .toggler_icon{
	border-bottom-color: #e25d32;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid;
	border-top-color: #e25d32;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	margin-top: -2px;
	position: absolute;
	right: 0;
	top: 50%;
	vertical-align: middle;
	width: 0;
}

.collapseModule .content_1{
	background: #d7d7d7;
	margin-right: 35px !important;
}

.collapseModule .content_1 li a{
	background: none;
	color: #e25d32!important;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
}



.collapseModule .content_1 li a:hover,
.collapseModule .content_1 li a:focus,
.collapseModule .content_1 li a.isactive{
	background-color: transparent;
	color: #262626!important;
	text-decoration: none;
}

.collapseModule li accordeonck_outer:hover .toggler_icon,
.collapseModule li accordeonck_outer:focus .toggler_icon,
.collapseModule li accordeonck_outer.isactive .toggler_icon,
.collapseModule li.open .accordeonck_outer .toggler_icon,
.collapseModule li:hover .accordeonck_outer .toggler_icon,
.collapseModule li:focus .accordeonck_outer .toggler_icon{
	border-bottom-color: #262626;
	border-top-color: #262626;
}

.speasyimagegallery-modal-body img{
	max-width: 100%;
}


/*
* Accordion menu
*/

ul.accordionMenu{
	border: none;
	float: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

.t3-off-canvas .t3-off-canvas-body ul.accordionMenu ul.dropdown-menu{
	display: none;
}

ul.accordionMenu li{
	background: none;
	border-bottom: none;
	display: block;
	float: none;
	margin-bottom: 0;
	padding: 0;
	position: relative;
}

ul.accordionMenu .nav-link{
	color: #e25d32;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	padding: 8px 0 8px 0;
	text-decoration: none;
	text-transform: uppercase;
}

ul.accordionMenu li:hover .nav-link,
ul.accordionMenu li:focus .nav-link,
ul.accordionMenu .open .nav-link{
	background: none ;
	color: #605656;
}

ul.accordionMenu span.accordion{
	background: none;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
}

ul.accordionMenu span.accordion::before{
	border-bottom: none;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid;
	border-top-color: #e25d32;
	content: '';
	display: inline-block;
	height: 0;
	margin-left: 2px;
	margin-top: -2px;
	position: absolute;
	right: 0;
	top: 50%;
	vertical-align: middle;
	width: 0;
}
ul.accordionMenu li:hover span.accordion::before,
ul.accordionMenu li:focus span.accordion::before,
ul.accordionMenu .open span.accordion::before{
	border-top-color: #605656;
}

ul.accordionMenu .dropdown-menu{
	background: #d7d7d7;
	float: none;
	position: static !important;
}

ul.accordionMenu .dropdown-menu > li > a,
ul.accordionMenu .dropdown-menu > li.open > a,
ul.accordionMenu .open .dropdown-menu > li > a,
ul.accordionMenu .open .dropdown-menu .dropdown-header{
	background: none;
	color: #e25d32!important;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
}

ul.accordionMenu .dropdown-menu > li:hover > a,
ul.accordionMenu .dropdown-menu > li.open:hover > a,
ul.accordionMenu .open .dropdown-menu > li:hover > a,
ul.accordionMenu .dropdown-menu > li:focus > a,
ul.accordionMenu .dropdown-menu > li.open:focus > a,
ul.accordionMenu .open .dropdown-menu > li:focus > a,
ul.accordionMenu .dropdown-menu > li.active > a,
ul.accordionMenu .dropdown-menu > li.open.active > a,
ul.accordionMenu .open .dropdown-menu > li.active > a{
	background: none;
	color: #605656  !important;
}

ul.accordionMenu .deeper .dropdown-menu > li > span.separator,
ul.accordionMenu .deeper .dropdown-menu > li > a{
	padding-left: 15px;
}


ul.accordionMenu .deeper .deeper .dropdown-menu > li > span.separator,
ul.accordionMenu .deeper .deeper .dropdown-menu .deeper .deeper > li > a{
	padding-left: 30px;
}


ul.accordionMenu .deeper .deeper .deeper .dropdown-menu > li > span.separator,
ul.accordionMenu .deeper .deeper .deeper .dropdown-menu > li > a{
	padding-left: 45px;
}


ul.accordionMenu .deeper .deeper .deeper .deeper .dropdown-menu > li > span.separator,
ul.accordionMenu .deeper .deeper .deeper .deeper .dropdown-menu > li > a{
	padding-left: 60px;
}



@media (max-width: 439px){
	#collapseBar{
		display: none;
	}
	.collapsed .collapsedContent,
	.collapsedContent{
		padding-left: 20px;
	}

	.speasyimagegallery-modal{
		height: auto !important;
		width: 80% !important;
	}

	.speasyimagegallery-modal-body{
		overflow: visible !important;
	}


	.speasyimagegallery-image-content{
		bottom: auto !important;
	}

	.speasyimagegallery-image-content{
		position: static !important;
	}
}
